/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

.x-container.offset
{
    margin: 0px auto;
}

.entry-wrap
{
    padding: 20px;
    box-shadow: none;
}

.has-post-thumbnail .entry-wrap {
    padding: initial;
    padding-left: 20px;
}

.entry-featured
{
    padding: initial;
    box-shadow: none;
}

.hentry
{
	margin-top: initial;
}

.has-post-thumbnail .entry-featured {
    border-bottom: none;
}

.entry-title
{
    font-size: 180%;
}

.entry-utility
{
    visibility: hidden;
}

.x-sidebar
{
   padding-top: 20px;
}

.h-widget
{
    background-color: #f9e53c;
    padding: 0.5em;
}

.widget
{
    text-shadow: none;
}

.widget ul
{
    border: none;
}

.widget ul li a, .widget ol li a
{
    border-bottom: none;
}

.x-sidebar .widget {
    margin-top: 1.5em;
}

.ivycat-post
{
    margin-top: initial;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6
{
    margin: 0.2em 0 0.2em;
}

h1
{
    font-size: 300%
}

.more-link {
    display: inline-block;
    font-size: 100%;
    font-weight: 400;
    line-height: 1.4;
    margin: 0;
	text-decoration: underline;
}

.x-bar-footer
{
    margin-top: 20px;
}

.x-main a:hover {
   	color: #009344;
	text-decoration: underline !important;
}

a.x-btn:hover
{
	color: #FFFFFF;
	text-decoration: none!important;
}

a.addlink:hover
{
   	color: #009344;
}

a.addlink {
   text-decoration: underline!important;
}

.x-main p a {
   text-decoration: underline !important;
}

.x-menu-modal .x-anchor, .x-menu-dropdown .x-anchor, .x-menu-collapsed .x-anchor, .x-menu-inline .x-dropdown .x-anchor
{
	display: -ms-inline-flexbox;
}

#pswd, #email
{
	width: 90%;
}

[data-x-stem]
{
    top: 100%;
	left: 0;
}
[data-x-depth*="1"]
{
	top: 0!important;
	left: 100%!important;
}